body {
	background-color: #9adb9d;
}

#inicio_titulo {
	text-align: center;
	color: white;
	padding: 10px 20px 30px 20px;
}
#inicio_centro {
	margin: auto;
	background: linear-gradient(#527d5490, #3a7a3c90);
	padding: 20px;
	border-radius: 30px;
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.inicio_coluna {
	box-sizing: border-box;
	float: left;
	width: 40%;
	padding: 10px;
	margin: 5%;
	position: relative;
}
.inicio_coluna button {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.notificacao{
	color: indianred;
	background-color: #fff0f0;
	border: 1px dashed red;
	text-align: center;
	padding: 10px;
}

.novo_projeto, .novo_projeto tr, .novo_projeto tr th, .novo_projeto tr td {
	border: none;
}